MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000124124thATC[All Projects] Interfacepublic2016-02-22 21:552016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a23 
Target VersionFixed in Version2.0-a27 
Summary0000124: Added an option for use sim time stamp instead real time stamps for ATC messages
DescriptionFor each message output in the ATC text window there is a time stamp , however the system time is used. Better would be to use the simulator time, otherwise that might be confusing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000045)
ntnll (administrator)
2016-03-15 13:26

Added an option for customize it
Thanks for the suggestion Michael
a.

- Issue History
Date Modified Username Field Change
2016-02-22 21:55 AdvMichael New Issue
2016-03-15 13:26 ntnll Note Added: 0000045
2016-03-15 13:26 ntnll Severity minor => tweak
2016-03-15 13:26 ntnll Status new => resolved
2016-03-15 13:26 ntnll Resolution open => fixed
2016-03-15 13:26 ntnll Fixed in Version => 2.0-a27
2016-03-15 13:28 ntnll Summary Time stamps in ATC text window are system time, better would be flight time => Added an option for use sim time stamp instead real time stamps for ATC messages
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:46 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker